body{
    background:url(tile.png) repeat;
    color:#fff;
	font-family:Arial,Tahoma,sans-serif;
    font-size:12px;
	text-align:center;
}

#container{
    left:0;
    position:absolute;
    text-align:center;
    top:50%;
    width:100%;
}

#content{
    height:220px;
    margin:0 auto;
	position:relative;
    top:-110px;
    width:400px;
}

a{
	color:#B9D305;
	text-decoration:none;
}

img{
	border:0;
}